uuid: 89ec5333-44d0-4dcc-b13e-fede9514e913
langcode: en
status: true
dependencies:
  module:
    - tour
id: config_sync.module.tour
snapshotSet: config_sync
extensionType: module
extensionName: tour
items: {  }
